petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawAxisSetColors

Sets the colors to be used for the axis, tickmarks, and text.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisSetColors(PetscDrawAxis axis,int ac,int tc,int cc)

Logically Collective on PetscDrawAxis

### Input Parameters

| axis | - the axis
| ac | - the color of the axis lines
| tc | - the color of the tick marks
| cc | - the color of the text strings

### See Also

PetscDrawAxisCreate(), PetscDrawAxis, PetscDrawAxisSetLabels(), PetscDrawAxisDraw(), PetscDrawAxisSetLimits()

### Level

advanced

### Location

src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages